# system-feature-permission-category-form

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test system-feature-permission-category-form` to execute the unit tests.
